#yoo-zoo .items div.pos-callout h3 {
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 23px;
    font-weight: 400;
    margin-bottom: 15px!important;
	line-height: 1;
}

#yoo-zoo .items div.pos-callout .element-textarea {
padding-left: 66px;
    padding-right: 30px;
}

#yoo-zoo .items div.pos-content h5 {
    color: #323232;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 23px;
    font-weight: 400;
    margin: 30px 0 0 0 !important;
	line-height: 1;
}

#yoo-zoo .items div.pos-content h6 {
    color: #333;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 38px;
    font-weight: 400;
    line-height: 110%;
    margin: 10px 0 12;
    text-transform: uppercase;
}

#yoo-zoo .items div.pos-callout h5 {
    color: #808285;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 33px;
    font-weight: 300;
    line-height: 35px;
    padding: 0 0 20px;
    margin: 0 0 24px!important;
    text-transform: uppercase;
}

#yoo-zoo .items div.pos-callout h6 {
    color: #B2D234;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 103px;
    font-weight: 400;
    line-height: 29px;
    margin: 20px 0 24px!important;
    padding: 0 0 12px;
    text-transform: uppercase;
}

.nn_sliders.accordion>.accordion-group,
.nn_sliders>.accordion-group>.accordion-heading>a.accordion-toggle {
    border: 0!important;
    border-radius: 0!important;
    margin-bottom: 2px;
    color: #4d4c4e;	
    text-rendering: optimizelegibility;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 18px;
}
.red,
.orange,
.green,
.blue {
	background-color: transparent;    
	background-repeat: no-repeat;
	background-position: left 11px;
}
.red {
	background-image: url(../images/redArrow_right.png);
}
.orange {
	background-image: url(../images/orangeArrow_right.png);
}
.green {
	background-image: url(../images/greenArrow_right.png);
}
.blue {
	background-image: url(../images/blueArrow_right.png);
}

.accordion-group.red.active,
.accordion-group.orange.active,
.accordion-group.green.active,
.accordion-group.blue.active {	
	background-color: transparent;
	background-repeat: no-repeat;
}
.accordion-group.red.active {
	background-image: url(../images/redArrow.png) !important;
}
.accordion-group.orange.active {
	background-image: url(../images/orangeArrow.png) !important;
}
.accordion-group.green.active {
	background-image: url(../images/greenArrow.png) !important;
}
.accordion-group.blue.active {
	background-image: url(../images/blueArrow.png) !important;
}

.nn_sliders.accordion>.accordion-group,.nn_sliders>.accordion-group.active>.accordion-heading a {
    
}

.nn_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    border-top: none;
    padding: 20px 20px 25px;
    background: none repeat scroll 0 0 #fff!important;
    font-size: 18px;
    color: #333!important;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-transform: none;
}

.nn_sliders>.accordion-group>.accordion-heading>a {
    
}

.nn_sliders>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    
}

.nn_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    cursor: pointer;
    display: block;
    padding: 14px 45px!important;
}

.outcomes {
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    border-collapse: collapse;
    font-size: 14px;
    color: #d8d8d8;
}

.outcomes td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}

.outcomes tbody tr.odd {
    background: none repeat scroll 0 0 #fff;
}

.outcomes tbody tr {
    background: none repeat scroll 0 0 #f0f0f0;
}

.outcomes tbody td.active {
    font-weight: 400;
    color: #333;
}

.page .container .span9 #yoo-zoo .content-wrap .pos-subtitle {
    color: #808285;
    float: left;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 23px;
    font-weight: 300;
    line-height: 29px;
    margin: 25px 0 0 77px;
    text-transform: none;
    width: 80%;
}

.teaser-item .teaser-item-bg .pos-content {
    float: left;
    margin: 36px 0 0 77px;
    width: 55%;
}

.page .container .span9 #yoo-zoo .items div.teaser-item:last-child div.teaser-item-bg .content-wrap .pos-callout {
    float: right;
    margin: 36px 37px 0 0;
    width: 30%;
}

.page .container .span9 #yoo-zoo .content-wrap .pos-title {
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 36px;
    margin: 32px 0 0 77px;
    padding: 0;
    width: 80%;
}

.page .container .span9 #yoo-zoo .content-wrap .pos-goal {
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 36px;
    margin: 32px 0 0 77px;
    padding: 0;
    width: 80%;
    line-height: 110%;
}

#yoo-zoo .items {
    margin: 0;
    overflow: hidden;
}

#yoo-zoo .items div.teaser-item {
    padding: 0 0 20px;
}

.yoo-zoo p {
    margin: 0 0 10px!important;
}

#yoo-zoo .items div.teaser-item:last-child div.teaser-item-bg {
    background: none repeat scroll 0 0 transparent;
    padding-bottom: 100px;
}

#facebookG {
    width: 141px;
}

.facebook_blockG {
    background-color: #c41e55;
    border: 3px solid #c41e55;
    float: left;
    height: 100px;
    margin-left: 8px;
    width: 27px;
    opacity: .1;
    -moz-animation-name: bounceG;
    -moz-animation-duration: 1.2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: linear;
    -moz-transform: scale(0.7);
    -webkit-animation-name: bounceG;
    -webkit-animation-duration: 1.2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: linear;
    -webkit-transform: scale(0.7);
    -ms-animation-name: bounceG;
    -ms-animation-duration: 1.2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-direction: linear;
    -ms-transform: scale(0.7);
    -o-animation-name: bounceG;
    -o-animation-duration: 1.2s;
    -o-animation-iteration-count: infinite;
    -o-animation-direction: linear;
    -o-transform: scale(0.7);
    animation-name: bounceG;
    animation-duration: 1.2s;
    animation-iteration-count: infinite;
    animation-direction: linear;
    transform: scale(0.7);
}

#blockG_1 {
    -moz-animation-delay: .36s;
    -webkit-animation-delay: .36s;
    -ms-animation-delay: .36s;
    -o-animation-delay: .36s;
    animation-delay: .36s;
}

#blockG_2 {
    -moz-animation-delay: .48s;
    -webkit-animation-delay: .48s;
    -ms-animation-delay: .48s;
    -o-animation-delay: .48s;
    animation-delay: .48s;
}

#blockG_3 {
    -moz-animation-delay: .6s;
    -webkit-animation-delay: .6s;
    -ms-animation-delay: .6s;
    -o-animation-delay: .6s;
    animation-delay: .6s;
}

@-moz-keyframes bounceG {
    0% {
        -moz-transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -moz-transform: scale(0.7);
        opacity: .1;
    }
}

@-webkit-keyframes bounceG {
    0% {
        -webkit-transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(0.7);
        opacity: .1;
    }
}

@-ms-keyframes bounceG {
    0% {
        -ms-transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -ms-transform: scale(0.7);
        opacity: .1;
    };
}

@-o-keyframes bounceG {
    0% {
        -o-transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -o-transform: scale(0.7);
        opacity: .1;
    }
}

@keyframes bounceG {
    0% {
        transform: scale(1.2);
        opacity: 1;
    }

    100% {
        transform: scale(0.7);
        opacity: .1;
    }
}

.container .span9 #yoo-zoo .content-wrap .pos-content .nn_sliders.accordion {
    margin-bottom: 20px;
    margin-top: 0;
}

.pos-callout .nn_sliders.accordion {
    margin-bottom: 0!important;
    margin-top: 0!important;
}

.pos-callout .nn_sliders.accordion>.accordion-group,.pos-callout .nn_sliders>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    border: 0!important;
    border-radius: 0!important;
    margin-bottom: 2px;
    padding: 0;
    color: #333;
    background: 0;
    text-rendering: optimizelegibility;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
}

.pos-callout .nn_sliders.accordion>.accordion-group .accordion-heading .accordion-toggle {
    cursor: pointer;
    display: block;
    padding: 0!important;
}

.pos-callout .nn_sliders.accordion>.accordion-group>.accordion-body>.accordion-inner {
    border-top: 0;
    padding: 9px 15px 9px 0;
    background: 0;
    color: #333;
    font-family: 'alwyn-new-rounded-web', Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-transform: none;
}

.pos-callout .nn_sliders>.accordion-group>.accordion-heading>a {
    color: #333;
}

.pos-callout .nn_sliders>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    color: #fa9e54;
    text-transform: underline;
    background: 0;
}

.custom_links {
    display: block;
    float: left;
    margin: 10px 0 0;
    position: relative;
    width: 100%;
}

.custom_links a:link,.custom_links a:visited,.custom_links a,.custom_links a:active,.custom_links a:hover {
    color: #FFF!important;
    font-size: 13px;
    padding: 0 0 0 11px;
    text-transform: uppercase;
}

.custom_smalllinks {
    display: block;
    float: left;
    margin: 10px 0 0;
    position: relative;
    width: 100%;
}

.custom_smalllinks a:link,.custom_smalllinks a:visited,.custom_smalllinks a,.custom_smalllinks a:active,.custom_smalllinks a:hover {
    color: #FFF!important;
    font-size: 13px;
    padding: 0 0 0 11px;
    text-transform: uppercase;
}

.container .span3 .custom_menu a.home {
    background: url(../images/pink-pacman.png) no-repeat scroll 0 6px transparent;
    color: #C41E55;
    font-size: 17px;
    padding: 11px 0 13px 53px;
    background-position: 24px 12px!important;
    font-weight: 300;
    margin: 10px 0 0;
    text-transform: uppercase;
}

.custom_menu {
    line-height: 20px;
    padding: 9px 0;
    display: block;
}

table.facts {
	color: #ffffff;
	margin-top: 25px;
	width: 100%;
}

table.facts h3 {
	color: #ffffff !important;
	margin-top: 0px !important;
}

table.facts td {
	color: #ffffff;
	padding: 20px !important;
}

.container #yoo-zoo .content-wrap.content-template .pos-content table.facts h3 {
        margin-bottom: 10px !important;
    margin-top: 0px !important;
line-height: 120% !important;
}

.nav-collapse .pdf {
	display: block;
    left: 0;
    position: relative;
}

.nav-collapse .pdf a, .nav-collapse .pdf a:link, nav-collapse .pdf a:visited {
	background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    background-color: #c20f54;
    box-shadow: none;
    color: #ffffff;
    font-size: 16px;
    line-height: 130%;
    margin: 60px 0 10px 60px;
    text-shadow: none;
    float: left;
    display: block;
    text-transform: uppercase;
    border-radius: 5px;
}
.pdf a:hover {
	background-color: #9c0241;
	text-decoration: none;
}

